Question
  • This thread is locked from future replies
2696 views

Turn on TLS 1.0, TLS 1.1, and TLS 1.2 in Advanced settings

l.hoskins asked on
Am unable to use IE browser due to this error. 
8 people had this question

Abuse history


The answered status icon Answer
Nachappa C K replied on

Hi,



Thank you for posting your query in Microsoft Community.


We are sorry to see that you are facing problem in enabling TLS 1.0, TLS 1.1, and TLS 1.2 in advanced settings. We will suggest you some steps which can resolve your issue.


When exactly did you get this message?

When you got this error did you try to access any specific website?

Did you make any recent changes on the computer?

 

Follow the steps below to enable TLS 1.0, TLS 1.1, and TLS 1.2:

  • Open      Internet Explorer
  • Click      the Tools button, and then click Internet Options
  • Click      the Advanced tab.

Under Security section and check "Use TLS 1.0, TLS 1.1, and TLS 1.2"

 

Hope the information was helpful. Please do let us know if the issue persist again, we’ll be glad to assist you further.

2 people found this helpful

Abuse history


progress